#cpleft #b-snapshot_backups-icon {background: url(images/icons-2kx/icon_snapshot_backups.png) no-repeat top;}
#cpleft #b-i-wordpress-icon {background: url(images/icons-2kx/icon_i-wordpress.png) no-repeat top;}
#cpleft #b-i-wordpressmu-icon {background: url(images/icons-2kx/icon_i-wordpressmu.png) no-repeat top;}
#cpleft #b-i-buddypress-icon {background: url(images/icons-2kx/icon_i-buddypress.png) no-repeat top;}
#cpleft #b-i-bbpress-icon {background: url(images/icons-2kx/icon_i-bbpress.png) no-repeat top;}
#cpleft #b-i-vanilla-icon {background: url(images/icons-2kx/icon_vanilla.png) no-repeat top;}
#cpleft #b-i-concrete5-icon {background: url(images/icons-2kx/icon_i-concrete5.png) no-repeat top;}
#cpleft #b-i-joomla3-icon {background: url(images/icons-2kx/icon_i-joomla3.png) no-repeat top;}
#cpleft #b-i-joomla25-icon {background: url(images/icons-2kx/icon_i-joomla.png) no-repeat top;}
#cpleft #b-i-mambo-icon {background: url(images/icons-2kx/icon_i-mambo.png) no-repeat top;}
#cpleft #b-i-cmsmadesimple-icon {background: url(images/icons-2kx/icon_i-cmsmadesimple.png) no-repeat top;}
#cpleft #b-i-cms-icon {background: url(images/icons-2kx/icon_i-cms.png) no-repeat top;}
#cpleft #b-i-cms2-icon {background: url(images/icons-2kx/icon_i-cms2.png) no-repeat top;}
#cpleft #b-i-b2evolution-icon {background: url(images/icons-2kx/icon_i-b2evolution.png) no-repeat top;}
#cpleft #b-i-forum-icon {background: url(images/icons-2kx/icon_i-forum.png) no-repeat top;}
#cpleft #b-i-phpbb2-icon {background: url(images/icons-2kx/icon_i-phpbb2.png) no-repeat top;}
#cpleft #b-i-roundcube-icon {background: url(images/icons-2kx/icon_i-roundcube.png) no-repeat top;}
#cpleft #b-i-mediawiki-icon {background: url(images/icons-2kx/icon_i-mediawiki.png) no-repeat top;}
#cpleft #b-i-sugarcrm-icon {background: url(images/icons-2kx/icon_i-sugarcrm.png) no-repeat top;}
#cpleft #b-i-openads-icon {background: url(images/icons-2kx/icon_i-openads.png) no-repeat top;}
#cpleft #b-i-drupal7-icon {background: url(images/icons-2kx/icon_i-drupal.png) no-repeat top;}
#cpleft #b-i-drupal-icon {background: url(images/icons-2kx/icon_i-drupal.png) no-repeat top;}
#cpleft #b-i-coppermine-icon {background: url(images/icons-2kx/icon_i-coppermine.png) no-repeat top;}
#cpleft #b-i-lal-icon {background: url(images/icons-2kx/icon_i-lal.png) no-repeat top;}
#cpleft #b-i-formmail-icon {background: url(images/icons-2kx/icon_i-formmail.png) no-repeat top;}
#cpleft #b-i-photo-icon {background: url(images/icons-2kx/icon_i-photo.png) no-repeat top;}
#cpleft #b-i-gallery2-icon {background: url(images/icons-2kx/icon_i-gallery2.png) no-repeat top;}
#cpleft #b-i-links-icon {background: url(images/icons-2kx/icon_i-links.png) no-repeat top;}
#cpleft #b-i-search-icon {background: url(images/icons-2kx/icon_i-search.png) no-repeat top;}
#cpleft #b-i-guestbook-icon {background: url(images/icons-2kx/icon_i-guestbook.png) no-repeat top;}
#cpleft #b-i-webboard-icon {background: url(images/icons-2kx/icon_i-webboard.png) no-repeat top;}
#cpleft #b-i-postcard-icon {background: url(images/icons-2kx/icon_i-postcard.png) no-repeat top;}
#cpleft #b-i-auction-icon {background: url(images/icons-2kx/icon_i-auction.png) no-repeat top;}
#cpleft #b-i-whois-icon {background: url(images/icons-2kx/icon_i-whois.png) no-repeat top;}
#cpleft #b-i-404-icon {background: url(images/icons-2kx/icon_i-404.png) no-repeat top;}
#cpleft #b-i-adverts-icon {background: url(images/icons-2kx/icon_i-adverts.png) no-repeat top;}
#cpleft #b-i-clock-icon {background: url(images/icons-2kx/icon_i-clock.png) no-repeat top;}
#cpleft #b-i-calendar-icon {background: url(images/icons-2kx/icon_i-calendar.png) no-repeat top;}
#cpleft #b-i-survey-icon {background: url(images/icons-2kx/icon_i-survey.png) no-repeat top;}
#cpleft #b-i-countdown-icon {background: url(images/icons-2kx/icon_i-countdown.png) no-repeat top;}
#cpleft #b-i-randomtext-icon {background: url(images/icons-2kx/icon_i-randomtext.png) no-repeat top;}
#cpleft #b-i-randomimages-icon {background: url(images/icons-2kx/icon_i-randomimages.png) no-repeat top;}
#cpleft #b-i-friend-icon {background: url(images/icons-2kx/icon_i-friend.png) no-repeat top;}
#cpleft #b-i-webring-icon {background: url(images/icons-2kx/icon_i-webring.png) no-repeat top;}
#cpleft #b-i-ticket-icon {background: url(images/icons-2kx/icon_i-ticket.png) no-repeat top;}
#cpleft #b-i-classified-icon {background: url(images/icons-2kx/icon_i-classified.png) no-repeat top;}
#cpleft #b-i-typo-icon {background: url(images/icons-2kx/icon_i-typo.png) no-repeat top;}
#cpleft #b-i-modx-icon {background: url(images/icons-2kx/icon_i_modx.png) no-repeat top;}
#cpleft #b-i-crafty-icon {background: url(images/icons-2kx/icon_i-crafty.png) no-repeat top;}
#cpleft #b-i-osticket-icon {background: url(images/icons-2kx/icon_i-osticket.png) no-repeat top;}
#cpleft #b-i-dotproject-icon {background: url(images/icons-2kx/icon_i-dotproject.png) no-repeat top;}
#cpleft #b-i-phpcoin-icon {background: url(images/icons-2kx/icon_i-phpcoin.png) no-repeat top;}
#cpleft #b-i-squirrelmail-icon {background: url(images/icons-2kx/icon_i-squirrelmail.png) no-repeat top;}
#cpleft #b-i-elgg-icon {background: url(images/icons-2kx/icon_i-elgg.png) no-repeat top;}
#cpleft #b-i-moodle-icon {background: url(images/icons-2kx/icon_moodle.png) no-repeat top;}
#cpleft #b-i-moodle23-icon {background: url(images/icons-2kx/icon_moodle.png) no-repeat top;}
#cpleft #b-i-pligg-icon {background: url(images/icons-2kx/icon_pligg.png) no-repeat top;}
#cpleft #b-i-limesurvey-icon {background: url(images/icons-2kx/icon_limesurvey.png) no-repeat top;}
#cpleft #b-piwik-icon {background: url(images/icons-2kx/icon_piwik.png) no-repeat top;}
#cpleft #b-i-smf-icon {background: url(images/icons-2kx/icon_smf.png) no-repeat top;}
#cpleft #b-i-statusnet-icon {background: url(images/icons-2kx/icon_statusnet.png) no-repeat top;}
#cpleft #b-i-zenphoto-icon {background: url(images/icons-2kx/icon_zenphoto.png) no-repeat top;}
#cpleft #b-i-silverstripe-icon {background: url(images/icons-2kx/icon_silverstripe.png) no-repeat top;}
#cpleft #b-i-mantisbt-icon {background: url(images/icons-2kx/icon_mantisbt.png) no-repeat top;}
#cpleft #b-i-phpmyfaq-icon {background: url(images/icons-2kx/icon_phpmyfaq.png) no-repeat top;}
#cpleft #b-i-pixelpost-icon {background: url(images/icons-2kx/icon_pixelpost.png) no-repeat top;}
#cpleft #b-i-phprojekt-icon {background: url(images/icons-2kx/icon_phprojekt.png) no-repeat top;}
#cpleft #b-i-textpattern-icon {background: url(images/icons-2kx/icon_textpattern.png) no-repeat top;}
#cpleft #b-js-icon {background: url(images/icons-2kx/icon_js.png) no-repeat top;}
#cpleft #b-ssl-icon {background: url(images/icons-2kx/icon_ssl.png) no-repeat top;}
#cpleft #b-zencart-icon {background: url(images/icons-2kx/icon_zencart.png) no-repeat top;}
#cpleft #b-oscommerce-icon {background: url(images/icons-2kx/icon_oscommerce.png) no-repeat top;}
#cpleft #b-opencart-icon {background: url(images/icons-2kx/opencart.png) no-repeat top;}
#cpleft #b-magento-icon {background: url(images/magento.jpg) no-repeat top;}
#cpleft #b-agora-icon {background: url(images/icons-2kx/icon_agora.png) no-repeat top;}
#cpleft #b-acco-icon {background: url(images/icons-2kx/icon_acco.png) no-repeat top;}
#cpleft #b-prestashop-icon {background: url(images/icons-2kx/icon_prestashop.png) no-repeat top;}
#cpleft #b-tomatocart-icon {background: url(images/icons-2kx/icon_tomatocart.png) no-repeat top;}
#cpleft #b-sinvoices-icon {background: url(images/icons-2kx/icon_sinvoices.png) no-repeat top;}
#cpleft #b-sw-icon {background: url(images/icons-2kx/icon_sw.png) no-repeat top;}
#cpleft #b-wt50p-icon {background: url(images/icons-2kx/icon_wt50p.png) no-repeat top;}

#cpleft #b-fonts-icon {background: url(images/icons-2kx/icon_fonts.png) no-repeat top;}
#cpleft #b-icons-icon {background: url(images/icons-2kx/icon_icons.png) no-repeat top;}
#cpleft #b-vectors-icon {background: url(images/icons-2kx/icon_vector_images.png) no-repeat top;}
#cpleft #b-wt12e-icon {background: url(images/icons-2kx/icon_email_template.png) no-repeat top;}
#cpleft #b-wt400w-icon {background: url(images/icons-2kx/icon_web_Templates.png) no-repeat top;}

#cpleft #b-wt100e-icon {background: url(images/icons-2kx/icon_wt100e.png) no-repeat top;}
#cpleft #b-wt400b-icon {background: url(images/icons-2kx/icon_wt400b.png) no-repeat top;}
#cpleft #b-wt16f-icon {background: url(images/icons-2kx/icon_wt16f.png) no-repeat top;}
#cpleft #b-wt5h-icon {background: url(images/icons-2kx/icon_wt5h.png) no-repeat top;}
#cpleft #b-cl100-icon {background: url(images/icons-2kx/icon_cl100.png) no-repeat top;}
#cpleft #b-flashbanners-icon {background: url(images/icons-2kx/icon_flashbanners.png) no-repeat top;}
#cpleft #b-banners-icon {background: url(images/icons-2kx/icon_banners.png) no-repeat top;}
#cpleft #b-clipart-icon {background: url(images/icons-2kx/icon_clipart.png) no-repeat top;}
#cpleft #b-photos-icon {background: url(images/icons-2kx/icon_photos.png) no-repeat top;}
#cpleft #b-art-icon {background: url(images/icons-2kx/icon_art.png) no-repeat top;}
#cpleft #b-links-icon {background: url(images/icons-2kx/icon_links.png) no-repeat top;}
#cpleft #b-du-icon {background: url(images/icons-2kx/icon_du.png) no-repeat top;}
#cpleft #b-modules-icon {background: url(images/icons-2kx/icon_modules.png) no-repeat top;}
#cpleft #b-paths-icon {background: url(images/icons-2kx/icon_paths.png) no-repeat top;}
#cpleft #b-htmlvalid-icon {background: url(images/icons-2kx/icon_htmlvalid.png) no-repeat top;}
#cpleft #b-perlvalid-icon {background: url(images/icons-2kx/icon_perlvalid.png) no-repeat top;}
#cpleft #b-ping-icon {background: url(images/icons-2kx/icon_ping.png) no-repeat top;}
#cpleft #b-whois-icon {background: url(images/icons-2kx/icon_whois.png) no-repeat top;}
#cpleft #b-htmltidy-icon {background: url(images/icons-2kx/icon_htmltidy.png) no-repeat top;}
#cpleft #b-databases-icon {background: url(images/icons-2kx/icon_databases.png) no-repeat top;}
#cpleft #b-mssql-icon {background: url(images/icons-2kx/icon_mssql.png) no-repeat top;}
#cpleft #b-pwprotect-icon {background: url(images/icons-2kx/icon_pwprotect.png) no-repeat top;}
#cpleft #b-cron-icon {background: url(images/icons-2kx/icon_cron.png) no-repeat top;}
#cpleft #b-subdomains-icon {background: url(images/icons-2kx/icon_subdomains.png) no-repeat top;}
#cpleft #b-password-icon {background: url(images/icons-2kx/icon_password.png) no-repeat top;}
#cpleft #b-ipblock-icon {background: url(images/icons-2kx/icon_ipblock.png) no-repeat top;}
#cpleft #b-autoindex-icon {background: url(images/icons-2kx/icon_autoindex.png) no-repeat top;}
#cpleft #b-redirect-icon {background: url(images/icons-2kx/icon_redirect.png) no-repeat top;}
#cpleft #b-ssh-icon {background: url(images/icons-2kx/icon_ssh.png) no-repeat top;}
#cpleft #b-sitemap-icon {background: url(images/icons-2kx/icon_sitemap.png) no-repeat top;}
#cpleft #b-extrasite-icon {background: url(images/icons-2kx/icon_extrasites.png) no-repeat top;}
#cpleft #b-webalizer-icon {background: url(images/icons-2kx/icon_webalizer.png) no-repeat top;}
#cpleft #b-awstats-icon {background: url(images/icons-2kx/icon_awstats.png) no-repeat top;}
#cpleft #b-owa-icon {background: url(images/icons-2kx/icon_owa.png) no-repeat top;}
#cpleft #b-log-icon {background: url(images/icons-2kx/icon_log.png) no-repeat top;}
#cpleft #b-counter-icon {background: url(images/icons-2kx/icon_counter.png) no-repeat top;}
#cpleft #b-search-icon {background: url(images/icons-2kx/icon_search.png) no-repeat top;}
#cpleft #b-bwstats-icon {background: url(images/icons-2kx/icon_bwstats.png) no-repeat top;}
#cpleft #b-advanced_stats-icon {background: url(images/icons-2kx/icon_sstats.png) no-repeat top;}
#cpleft #b-tracewatch-icon {background: url(images/icons-2kx/icon_tracewatch.png) no-repeat top;}
#cpleft #b-mailboxes-icon {background: url(images/icons-2kx/icon_mailboxes.png) no-repeat top;}
#cpleft #b-exchange_mb-icon {background: url(images/icons-2kx/icon_mailboxes_windows.png) no-repeat top;}
#cpleft #b-emailfw-icon {background: url(images/icons-2kx/icon_emailfw.png) no-repeat top;}
#cpleft #b-emailca-icon {background: url(images/icons-2kx/icon_emailca.png) no-repeat top;}
#cpleft #b-emailsmtp-icon {background: url(images/icons-2kx/icon_emailca.png) no-repeat top;}
#cpleft #b-emaillists-icon {background: url(images/icons-2kx/icon_emaillists.png) no-repeat top;}
#cpleft #b-emailresp-icon {background: url(images/icons-2kx/icon_emailresp.png) no-repeat top;}
#cpleft #b-junk-icon {background: url(images/icons-2kx/icon_junk.png) no-repeat top;}
#cpleft #b-emailsummary-icon {background: url(images/icons-2kx/icon_emailsummary.png) no-repeat top;}
#cpleft #b-emailfl-icon {background: url(images/icons-2kx/icon_emailfl.png) no-repeat top;}
#cpleft #b-emailsmscc-icon {background: url(images/icons-2kx/icon_emailsmscc.png) no-repeat top;}
#cpleft #b-emailsmsn-icon {background: url(images/icons-2kx/icon_emailsmsn.png) no-repeat top;}
#cpleft #b-email-icon {background: url(images/icons-2kx/icon_email.png) no-repeat top;}
#cpleft #b-accutil-icon {background: url(images/icons-2kx/icon_accutil.png) no-repeat top;}
#cpleft #b-diag-icon {background: url(images/icons-2kx/icon_diag.png) no-repeat top;}
#cpleft #b-js-icon {background: url(images/icons-2kx/icon_js.png) no-repeat top;}
#cpleft #b-res-icon {background: url(images/icons-2kx/icon_res.png) no-repeat top;}
#cpleft #b-ecomm-icon {background: url(images/icons-2kx/icon_ecomm.png) no-repeat top;}
#cpleft #b-fileman-icon {background: url(images/icons-2kx/icon_fileman.png) no-repeat top;}
#cpleft #b-ftpusers-icon {background: url(images/icons-2kx/icon_ftpusers.png) no-repeat top;}
#cpleft #b-backup-icon {background: url(images/icons-2kx/icon_backup.png) no-repeat top;}
#cpleft #b-rep-icon {background: url(images/icons-2kx/icon_rep.png) no-repeat top;}
#cpleft #b-intapp-icon {background: url(images/icons-2kx/icon_intapp.png) no-repeat top;}
#cpleft #b-permissions-icon {background: url(images/icons-2kx/icon_permissions.png) no-repeat top;}
#cpleft #b-webmail-icon {background: url(images/icons-2kx/icon_webmail.png) no-repeat top;}
#cpleft #b-wb-icon {background: url(images/icons-2kx/icon_wb.png) no-repeat top;}
#cpleft #b-wbp-icon {background: url(images/icons-2kx/icon_wbp.png) no-repeat top;}
#cpleft #b-domain_offsite-icon {background: url(images/icons-2kx/icon_domain_offsite.png) no-repeat top;}
#cpleft #b-dos_mobile_webbuilder-icon {background: url(images/icons-2kx/icon_domain_offsite.png) no-repeat top;}
#cpleft #b-dos_stop_the_hacker-icon {background: url(images/icons-2kx/icon_dos_stop_the_hacker.png) no-repeat top;}
#cpleft #b-dos_siteguard-icon {background: url(images/icons-2kx/icon_dos_siteguard.png) no-repeat top;}
#cpleft #b-supp-icon {background: url(images/icons-2kx/icon_supp.png) no-repeat top;}
#cpleft #b-dialup-icon {background: url(images/icons-2kx/icon_dialup.png) no-repeat top;}
#cpleft #b-iis_app-icon {background: url(images/icons-2kx/icon_iis_app.png) no-repeat top;}
#cpleft #b-iis_app_pool-icon {background: url(images/icons-2kx/icon_iis_app_pool.png) no-repeat top;}
#cpleft #b-php5ify-icon {background: url(images/icons-2kx/icon_php5ify.png) no-repeat top;}
#cpleft #b-mod_pagespeed-icon {background: url(images/icons-2kx/icon_mod_pagespeed.png) no-repeat top;}
#cpleft #b-i-guestbookpro-icon {background: url(images/icons-2kx/icon_i-guestbookpro.png) no-repeat top;}
#cpleft #b-i-igallery-icon {background: url(images/icons-2kx/icon_i-igallery.png) no-repeat top;}
#cpleft #b-i-umbraco-icon {background: url(images/icons-2kx/icon_i-umbraco.png) no-repeat top;}
#cpleft #b-i-umbraco5-icon {background: url(images/icons-2kx/icon_i-umbraco5.png) no-repeat top;}
#cpleft #b-i-mcartfree-icon {background: url(images/icons-2kx/icon_i-mcartfree.png) no-repeat top;}
#cpleft #b-i-simpleblog-icon {background: url(images/icons-2kx/icon_i-simpleblog.png) no-repeat top;}
